<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Document</title>
    </head>
    <body>
        <div>
            <input type="text" id="name">
            <button id="save" onClick="onKeyDownHandle()">Save</button>
        </div>
        <div id="result">

        </div>
        <script src="master.js"></script>
    </body>
</html>
